body.blog{
	
	.site-main{
		padding-top: 7rem;
	}
	.post-badge.stouchi:before{
		font-size: 7.5rem;
		transform: translateY(-3.3rem);

	}
	.card-archive-style-medium, .card-archive-style-full{
		.post-desc{
			font-size: 1.3rem;
		}
	}
	.card{
		.post-meta{
			.list-inline-with-separators{
				font-family: $font-family-sans-serif;
				display: block !important;
			}
			> .post-date{
				display: none;
			}
		}
	}

}